Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.wst; singleton:=true
Bundle-Version: 3.1.0.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %providerName
